Ein Mastodon-Server für Freiburg und Umland betrieben durch den Verein freiburg.social e.V.<br/>
<span>
Zur Übersicht von freiburg.social geht es hier: <br/>
<a class="fs_button" href="https://wir.freiburg.social" target="_blank">https://wir.freiburg.social</a>
</span>
